﻿
/* beneficiaries */
body						    { font-family:Sans-Serif; font-size:9pt; }
/*th                              { white-space:nowrap; }*/
td							    { vertical-align:top; }
tr							    { vertical-align:top; }
table.table_pta_benef_info_box	{ border: 1px solid gray; width:100%; }
td.td_pta_benef_box_header		{ background-color: #023E51; color:White; width:100%; padding:1px; font-weight:bold; padding-left:4px; height:22px; vertical-align:middle; }
td.td_pta_benef_box_content		{ width: 10%; }
td.td_label					    { min-width:120px; text-align:right; vertical-align:middle; color:#cc6600; height:20px; margin:0px; padding-right:2px; white-space:nowrap; 
           					      border-bottom: 0px solid #cccccc; overflow:hidden; }
td.td_text					    { width:250px; text-align:left; vertical-align:middle; color:Black; padding-left:2px; white-space:nowrap; border-bottom: 0px solid #cccccc; overflow:hidden; }
td.td_data					    { text-align:left; padding:0px; padding-left:4px; padding-right: 4px; height:24px; }
td.td_number                    { text-align:right; }
.datagrid_benef_header			{ background: Gray; color: White; }
select.combobox				    { height:auto; margin:0px; padding:-1px; }

/* general controls */
span.span_page_title	        { color:#cc6600; font-size:12pt; font-weight:bold; text-decoration:none; text-align:left; margin-left:8px}
span.label_subtitle             { color:#cc6600; font-size:10pt; font-weight:bold; text-decoration:none; text-align:left; }
td.td_page_title                {text-align:left; height:60px; vertical-align:middle;}

/* country list */
select.combobox				{ height:auto; margin:0px; padding:-1px; }

/* pta link box */
body						{ font-family:Sans-Serif; font-size:9pt; }
td							{ vertical-align:top; }
tr							{ vertical-align:top; }
table.table_pta_info_box	{ border: 1px solid gray; width:100%; min-height: 60px; }
td.td_pta_box_header		{ background-color: #4b6c9e; color:White; width:100%; height:22px; padding:0px; font-weight:bold; padding-left:4px; vertical-align:middle; }
td.td_pta_box_header_main	{ background-color: #315a84; color:White; width:100%; height:22px; padding:0px; font-weight:bold; padding-left:4px; vertical-align:middle; }
td.td_pta_box_content		{ width: 100%; }
td.td_err_msg				{ color: Red; }

/* pta link list */
td.td_err_msg				{ color: Red; }
table.table_pta_info_box	{ border: 1px solid gray; width:100%; min-height: 60px; }
.hidden_column				{ width:0px; padding:0px; height:0px; font-size:0px; display:none; }

/* pta list */
.hidden_column	{ width:0px; padding:0px; height:0px; font-size:0px; }
.pta_link		{ text-decoration: none; }
.pta_link.visited			{ text-decoration: none; }

/* notification header */
td.td_pta_notif_header		{ vertical-align:middle; font-weight:bold; height:20px; padding:4px; color: Black; border-top: 1px solid gray; border-bottom: 1px solid gray; }

/* notif tree view */
td.td_treeview_item		{ text-decoration: none; height:auto; margin:0px; padding:0px; padding-left:4px; padding-right:4px; padding-top:-1px; vertical-align:middle; cursor:default; white-space:normal; }
td.td_treeview_item	div	{ padding:0px;  margin-top:-1px; text-decoration: none; height:auto;  }
td.td_treeview_item	a	{ text-decoration: none; cursor:default; padding:0px; }
td.td_treeview_item_selected		{ padding:0px;  padding-left:4px; padding-right:4px;  padding-top:-1px; font-size: 9pt; font-weight:bold; text-decoration: none; color:White; background-color:#023E51; height:auto; }
td.td_treeview_item_selected	a	{ text-decoration: none; color:White; font-weight:bold; cursor:default; }
.tree_view				{ font-family: Sans-Serif; width:100%; font-size: 9pt; cursor:default; min-height: 500px; vertical-align:top; overflow:auto;}

/* pta header */
body						{ font-family:Sans-Serif; font-size:9pt; }
td							{  }
tr							{ vertical-align:top; }
table.table_pta_info_box	{ vertical-align:top; border: 0px solid gray; width:100%; margin:0px; }
td.td_pta_box_header0		{ vertical-align:middle; border-bottom: 1px solid black; color:Black; width:100%; height:22px; padding:2px; font-weight:bold; }
td.td_err_msg				{ vertical-align:top; color: Red; }

/* data grids (grid view controls) */
.th_header
{
    height:22px;
    border: 1px solid #cccccc;
    vertical-align: middle;
    background: #315A84;
    color: #ffffff;
    white-space:normal;
}
.th_headerx
{
    height:15px;
    border: 1px solid #cccccc;
    vertical-align: middle;
    background: #9BB6FD;
    color: #ffffff;
    white-space:normal;
}
.th_headery
{
    height:15px;
    border: none;
    vertical-align: middle;
    background: #315A84;
    color: #ffffff;
    white-space:normal;
}
.th_header2
{
    height: 22px;
    border: none;/*1px solid #cccccc;*/
    vertical-align: middle;
    background: #CCFFCC;
    color: #000000;
    white-space: normal;
    font-weight: bolder;
}	

.th_header3
{
    height: 22px;
    border: 1px solid #cccccc;
    vertical-align: middle;
    background: #CCFFFF;
    color: #000000;
    white-space: normal;
}	
.th_header a
{
    color: #ffffff;
    font-weight: normal;
    text-decoration: underline;
}

.tr_row { }
.tr_row td { vertical-align: middle; padding-right:4px; padding-left: 4px; border: 1px solid #cccccc;}


td.td_pta_header		{ vertical-align:middle; font-weight:bold; height:20px; padding:4px; color: Black; border-top: 0px solid gray; border-bottom: 0px solid gray; }


.mainmenu a:hover img {visibility:hidden}

.footnote {font-size: smaller; text-align:justify}


.heading_table
{
    /*font-size: medium;*/
    font-size: small;
    color: #333333;
    /*color: #315A84;*/
    /*font-variant: small-caps;*/
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0px;
}

